#include <util/delay.h>
#include <avr/io.h>

#define LED PORTB5

int main(void) {
  DDRB |= (1 << LED);
  for/*ever*/(;;) {
    PORTB |= (1 << LED);
    _delay_ms(100);
    PORTB &= (0 << LED);
    _delay_ms(100);
  }
}
